Subject: Re: [MEXT] new pad sub-option and flow identifier assignment

From: Yungui Wang <[email-masked]>
Date: Thu, 14 May 2009 11:20:20 +0800

Hello

Thanks. I support the flow binding draft for rules exchanges, 
and I agree policies and rules are not the same thing.

However, I think that the charter text 'policies exchange' is
implicitly to state that rules (mask of policies) are transported 
between MN and HA at bi-direction, NOT both policies and rules
are transported.

If possible, please chairman gives a note on below Charter text.
Does 'policies exchange' mean that policies only, rules only or 
both are transported between MN and HA? 

"- A "Flow/binding policies exchange" solution for an exchange of
policies from the mobile host/router to the Home Agent and from the
Home Agent to the mobile host/router influencing the choice of the
Care-of Address and Home Agent address. The solution involves two
specifications, one for the policy format and another for its
transport [both Standard Track].
"

B.R.
Yungui

> -----Original Message-----
> From: Hesham Soliman [mailto:[email-masked]] 
> Sent: Thursday, May 14, 2009 9:39 AM
> To: [email-masked]
> Subject: Re: [MEXT] new pad sub-option and flow identifier assignment
> 
> 
> 
> 
> On 14/05/09 10:42 AM, "Yungui Wang" <[email-masked]> wrote:
> 
> > 
> > Hello
> > 
> >>> - o -
> >>> 
> >>> I also note that you are not answering this question, which
> >> was in the
> >>> same mail:
> >>> 
> >>>    How can you agree that the flow-binding draft is
> >> relevant for this
> >>>    charter item, while you are also saying that the draft
> >> handles RULES
> >>>    and the charter talks about POLICIES?
> >> 
> >> => No I didn't because life is too short and I'm under too 
> much time
> >> pressure to keep repeating myself. My use of the words hasn't
> >> changed and
> >> you seem to like quoting what proves your point and 
> ignoring all other
> >> quotes that don't. The draft didn't just sneak into the WG
> >> without people
> >> and the chairs knowing full well what it did (and it's not
> >> policies it's
> >> transfer of rules). So, I think the (only?) point you may 
> have in this
> >> discussion is that the charter is not worded carefully about
> >> the use of
> >> transport of rules. But for that you should address the
> >> chairs/AD as it's
> >> not my job.
> >> 
> > 
> > I still can't get your real viewpoint. (Maybe that's the reason why
> > you are asked to repeat yourself once again. :) )
> > Do you agree the charter is also talking about flow/binding rules
> > exchange, not policies?
> > If yes, the charter had clearly stated that rules (instead 
> of policies)
> > exchange is bi-directional.
> 
> => I believe that the charter intended (judging by the text 
> in it and the
> discussions at the time) to support both policies and rule 
> transport. 
> The bidirectionality is related to policies and not the rules. 
> There were many
> emails and meeting discussions about the difference between rules and
> policies. We need to at least agree that they're not the same 
> thing. 
> Chairs feel free to correct me on this. 
> But the mere fact that we 
> have a 2-year old
> draft about to go to LC on rule transport should give you a 
> pretty clear
> hint about the intention and concensus at the time. Otherwise 
> we would not
> have slpit the draft into two and discussed draft-larsson as a way of
> defining filters. 
> 
> I even recall a recent thread where someone suggested doing 
> policy transfer
> in another WG because it was not specific to mobility but I 
> don't remember
> how that was resolved. You can check the archives I guess.
> 
> Hesham
> 
> 
> That's, only MN initiating flow binding is
> > not the just point. Yes or No?
> > 
> > B.R.
> > Yungui
> > 
> 
>